---------------------------------------------------------------------------------------------------------
-- ComeOnIn - GERMAN Locales
--
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/comeonin.aspx
----------------------------------------------------------------------------------------------------------

ComeOnIn.Strings =
	{
	----- Systemmessages
	SystemAvailable					= "Neue Version von |cff40ffc0ComeOnIn|r verf\195\188gbar! Lade die aktuelle Version v<VERSION> bei \"rom.curse.com\" herunter!",
	SystemNewVersion				= "Neue Version erkannt, bitte berprfe deine Einstellungen!",
	SystemStart					= "ComeOnIn wurde |cff40ff40gestartet!|r",
	SystemStop					= "ComeOnIn wurde |cffff4040gestoppt!|r",

	SystemInvite					= "<NAME> wurde eingeladen. Stichwort: <KEYWORD>",
	SystemInviteQueue				= "<NAME> wurde auf die Warteliste gesetzt. Nachricht: <KEYWORD>",
	SystemInviteSuspend				= "<NAME> hat 15 Sekunden lang nicht auf die Einladung reagiert.",
	SystemPromoteAssists				= "Alle Mitglieder wurden |cff00ff00zu Assists ernannt.|r",

	SystemNoPartySize				= "|cffff0000Partygre|r|cffcf0000 nicht angegeben oder kleiner als 2!|r",
	SystemNoKeywords				= "|cffff0000Keine Stichw\195\182rter|r|cffcf0000 definiert!|r",
	SystemNoRightForAssists				= "|cffff0000Keine Rechte|r, um Assists zu ernennen!",
	SystemNoRights					= "|cffff0000Keine Rechte|r, um jemanden einzuladen!",

	SystemBlocklistRefuseInvite			= "<NAME> wollte der Gruppe beitreten, ist jedoch geblockt.",
	SystemBlocklistAdd				= "<NAME> wurde deiner Blockliste hinzugef\195\188gt.",
	SystemBlocklistIsBlocked			= "<NAME> ist bereits auf deiner Blockliste.",
	SystemBlocklistRemove				= "<NAME> wurde von deiner Blockliste entfernt.",
	SystemQueueRemove				= "<NAME> wurde von der Warteliste gel\195\182scht.",
	SystemQueueInactive				= "|cffff0000Inaktive Spieler|r wurden aus der Warteliste entfernt.",
	SystemQueueClear				= "|cffff0000Gesamte Warteliste|r wurde gel\195\182scht.",

	SystemChannelSystem				= "Der Kanal <NAME> wird zur Daten\195\188bertragung benutzt, bitte w\195\164hle einen anderen Kanal!",
	SystemChannelNoChannels				= "Keine Kan\195\164le verbunden!",
	SystemChannelNoChannel				= "Kein Kanalname angegeben",
	SystemChannelNotConnected			= "Kanal <NAME> nicht verbunden!",
	
	SystemUnInviteMsg				= "You can't unInvite as you aren't in party or you aren't Raid Leader.",
	
	----- Whispers
	InviteMessage					= "Du wurdest automatisch eingeladen, da du folgendes Stichwort im Chat benutzt hast: <KEYWORD>",
	InviteQueueAdd					= "Die von dir gew\195\188nschte Gruppe ist derzeit voll, deswegen wurdest du auf die Warteliste gesetzt.\nDeine aktuelle Position ist <POSITION>.",
	InviteQueueRemove				= "Um dich wieder von der Warteliste zu l\195\182schen, schreibe \"!<KEYWORD>\".",
	InviteQueueRemoved				= "Du wurdest von der Warteliste gel\195\182scht.",
	InviteQueueAlready				= "Du stehst bereits auf der Warteliste f\195\188r diese Party, derzeit an Position <POSITION>.",
	InviteInOtherParty				= "Du bist noch in einer anderen Party und kannst daher im Moment nicht beitreten.",
	InviteFromQueue					= "Ein Platz in der von dir gew\195\188nschten Party ist frei und du bist der N\195\164chste in der Warteliste. Du kannst nun beitreten, sofern du dies noch willst.",
	InviteReactivate				= "Dein Platz in der Warteliste wurde wieder aktiviert, an Position <POSITION>.",
	InviteTimeout					= "Deine Einladung ist abgelaufen, da du sie nicht innerhalb von 15 Sekunden angenommen hast.",
	InviteBlocked					= "Du kannst der Gruppe nicht beitreten, da du auf der Blockliste des Spielers stehst. Viel Gl\195\188ck beim n\195\164chsten Mal.",

	----- Partyshout
	PartyShout						= "Gruppe f\195\188r <NAME>, automatische Einladung mit: <KEYWORD>", -- modified by Zifnab
	PartyShoutNew					= "Dies ist eine |cff70c070neue Party|r, also nur herein spaziert!", -- modified by Zifnab
	PartyShoutFree					= "Wir sind jetzt <MEMBERS> und haben noch <FREE> von <MAX> Pl\195\164tzen frei!", -- modified by Zifnab
	PartyShoutShort					= "<NAME>, automatische Einladung: <KEYWORD>", -- by Zifnab
	PartyShoutNewShort				= "|cff70c070neue Party|r", -- by Zifnab
	PartyShoutFreeShort				= "<FREE>/<MAX> frei!", -- by Zifnab
	PartyShoutFull					= "Derzeit ist kein Platz frei, ",
	PartyShoutFull1					= "habt bitte Geduld!",
	PartyShoutFull2					= "<QUEUESIZE> Spieler auf der Warteliste.",
	PartyShoutTimeout				= "Bitte warte |cffff000010 Sekunden|r bevor du erneut shoutest.",

	----- User Interface
	GUI_AddonManagerDescription			= "ComeOnIn ist ein Addon fr automatische Gruppeneinladungen via Chat, das auf vordefinierte Schlsselworte reagiert.",
	GUI_Language					= "Sprache",
	GUI_Display					= "Darstellung",
	GUI_Managing					= "Verwaltung",
	GUI_Groups					= "Gruppen",
	GUI_Keywords					= "Stichworte",
	GUI_Restrict					= "Beschr\195\164nkungen",
	GUI_Monitor					= "\195\156berwachen",
	GUI_Shout					= "Shout",
	GUI_yes						= "Ja",
	GUI_no						= "Nein",
	GUI_cancel					= "Abbrechen",
	GUI_on						= "ComeOnIn STARTEN!",
	GUI_off						= "ComeOnIn ANHALTEN!",
	GUI_AutoStop					= "AutoStop",
	GUI_AutoRaid					= "AutoRaid",
	GUI_AutoAssist					= "AutoAssist",
	GUI_AutoShout					= "AutoShout",
	GUI_AutoAccept					= "AutoAccept",
	GUI_SwitchToRaid				= "Raid",
	GUI_PromoteToAssist				= "Assist",
	GUI_SaveRaid					= "Save Groups",
	GUI_InviteRaid					= "Invite Groups",
	GUI_MoveRaid					= "Move Raid",
	GUI_UnInvite					= "unInvite group",
	GUI_Partyshout					= "Shout",
	GUI_Queue					= "Warteliste",
	GUI_Queues					= "Wartelisten",
	GUI_Blocklist					= "Blockliste",
	GUI_Blocklists					= "Blocklisten",
	GUI_EmptyGroup					= "leere Gruppe",
	GUI_WHISPER					= "Fl\195\188stern",
	GUI_SAY						= "Sagen",
	GUI_ZONE					= "Zonenchat",
	GUI_GUILD					= "Gildenchat",
	GUI_YELL					= "Globaler Chat",
	GUI_CHANNEL					= "Privater Chat",

	GUI_ListSend					= "Senden",
	GUI_ListClear					= "ALLE entfernen",
	GUI_ListRemoveInactive				= "Inaktive entfernen",

	GUI_Manager_Title				= "ComeOnIn Manager",
	GUI_Manager_on					= "Start",
	GUI_Manager_off					= "Stop",
	GUI_Manager_config				= "Config",

	GUI_DisplayProperties_Header			= "Anzeigeeinstellungen",
	GUI_DisplayProperties_Scale			= "Fenstergr\195\182\195\159e",
	GUI_DisplayProperties_Alpha			= "Deckkraft",
	GUI_DisplayProperties_Minimap_Main		= "Hauptmen\195\188",
	GUI_DisplayProperties_Minimap_Config		= "Einstellungsfenster",
	GUI_DisplayProperties_Minimap_Start		= "Starten/Stoppen",
	GUI_DisplayProperties_Minimap_Shout		= "Partyshout",
	GUI_DisplayProperties_Manager			= "ComeOnIn Manager",

	GUI_Receives_Title				= "Liste empfangen!",
	GUI_Receives_Text				= "<SECONDS> Sekunden bis zum Verwerfen",
	GUI_Receives_Dropdown				= "Empfangene Listen",
	GUI_Receives_Load				= "Laden",
	GUI_Receives_Delete				= "L\195\182schen",
	GUI_Receives_LoadedQueue			= "Warteliste von Spieler <NAME> wurde geladen.",
	GUI_Receives_LoadedBlocklist			= "Blockliste von Spieler <NAME> wurde geladen.",

	GUI_ListReceiver_Title_Queue			= "Warteliste \195\188bermitteln",
	GUI_ListReceiver_Title_Block			= "Blockliste \195\188bermitteln",
	GUI_ListReceiver_Text				= "Bitte Empf\195\164nger angeben",
	GUI_ListReceiver_Whisper			= "Fl\195\188stern an",
	GUI_ListReceiver_Party				= "Partychat",
	GUI_ListReceiver_Guild				= "Gildenchat",
	GUI_ListReceiver_Send				= "Senden",

	GUI_Blocklist_Header				= "Spieler blocken",
	GUI_Blocklist_Add				= "Spieler hinzuf\195\188gen",
	GUI_Blocklist_Remove				= "Spieler entfernen:",
	GUI_Blocklist_Block				= "Blockieren",

	GUI_Confirmation_Title				= "Gesamte Warteliste l\195\182schen",
	GUI_Confirmation_Text				= "Bist du wirklich sicher?",

	GUI_Popups_Invitations				= "|cff40ffc0<ADDONNAME>:|r Einladung durch <NAME>",
	GUI_Popups_JoinGroup				= "Gruppe beitreten",
	GUI_Popups_LeaveQueue				= "Warteliste verlassen",
	GUI_Popups_SendQueue				= "Warteliste senden",
	GUI_Popups_SendBlock				= "Blockliste senden",
	GUI_Popups_LoadList				= "Liste laden",
	GUI_Popups_ChatSelect				= "Selektiert",




	----- Tooltips
	Tooltip_ComeOnInFrame_Config_SettingLanguage1		= "Sprache w\195\164hlen",
	Tooltip_ComeOnInFrame_Config_SettingLanguage2		= "Unabh\195\164ngig von der Sprache des Clients, kann man hier die Sprache von ComeOnIn einstellen.",
	Tooltip_ComeOnInFrame_Config_Display1			= "Darstellungsoptionen",
	Tooltip_ComeOnInFrame_Config_Display2			= "Einstellungsmglichkeiten fr den ComeOnIn-Manager und Minimapbuttons.",
	Tooltip_ComeOnInFrame_Config_AutoAccept1		= "AutoAccept",
	Tooltip_ComeOnInFrame_Config_AutoAccept2		= "Gruppeneinladungen von ComeOnIn automatisch annehmen.",
	Tooltip_ComeOnInFrame_Config_AutoStop1			= "AutoStop",
	Tooltip_ComeOnInFrame_Config_AutoStop2			= "Autoinvite automatisch stoppen, wenn man die Gruppe verl\195\164sst.",
	Tooltip_ComeOnInFrame_Config_AutoRaid1			= "AutoRaid",
	Tooltip_ComeOnInFrame_Config_AutoRaid2			= "|cff30bf8fNur fr Gruppenleiter!|r\nWenn eine Gruppengre von mehr als 6 Spielern eingestellt ist, die Gruppe automatisch in einen Schlachtzug umwandeln, sobald das sechste Mitglied beigetreten ist.",
	Tooltip_ComeOnInFrame_Config_AutoAssist1		= "AutoAssist",
	Tooltip_ComeOnInFrame_Config_AutoAssist2		= "|cff30bf8fNur fr Schlachtzugleiter!|r\nBei jedem Beitritt zur Gruppe alle Mitglieder zu Assists befrdern.",
	Tooltip_ComeOnInFrame_Config_AutoShout1			= "AutoShout",
	Tooltip_ComeOnInFrame_Config_AutoShout2			= "|cff30bf8fNur fr Gruppen- oder Schlachtzugleiter!\nNur bei laufendem Autoinvite!|r\nPartyshout automatisch im angegebenem Intervall schreiben.",
	Tooltip_ComeOnInFrame_Config_AutoShoutInterval1		= "AutoShout Intervall",
	Tooltip_ComeOnInFrame_Config_AutoShoutInterval2		= "Intervall f\195\188r die AutoShout-Funktion, in Minuten. Die Mindestdauer betr\195\164gt zwei Minuten, kleinere Eingaben werden ignoriert.",
	Tooltip_ComeOnInFrame_Config_SwitchToRaid1		= "Gruppe in Schlachtzug umwandeln",
	Tooltip_ComeOnInFrame_Config_SwitchToRaid2		= "|cff30bf8fNur fr Gruppenleiter!|r\nDie Gruppe wird in einen Schlachtzug fr bis zu 36 Mitgliedern umgewandelt.",
	Tooltip_ComeOnInFrame_Config_PromoteToAssist1		= "Assists ernennen",
	Tooltip_ComeOnInFrame_Config_PromoteToAssist2		= "|cff30bf8fNur fr Schlachtzugleiter!|r\nAlle Mitglieder des Schlachtzugs zu Assists ernennen.",
	Tooltip_ComeOnInFrame_Config_Partyshout1		= "ComeOnIn Partyshout",
	Tooltip_ComeOnInFrame_Config_Partyshout2		= "Alle die Gruppe betreffenden Informationen in den gew\195\164hlten Channel schreiben.",
	Tooltip_ComeOnInFrame_Config_WaitingList1		= "Warteliste",
	Tooltip_ComeOnInFrame_Config_WaitingList2		= "Warteliste und dazugeh\195\182rige Funktionen anzeigen, wie Spieler daraus zu entfernen oder die Liste zu senden.",
	Tooltip_ComeOnInFrame_Config_Blocklist1			= "Blockliste",
	Tooltip_ComeOnInFrame_Config_Blocklist2			= "Blockliste und dazugeh\195\182rige Funktionen anzeigen, wie Spieler hinzuf\195\188gen, entfernen oder die Liste zu senden.",
	Tooltip_ComeOnInFrame_Config_ReceiveToggle1		= "Listen empfangen",
	Tooltip_ComeOnInFrame_Config_ReceiveToggle2		= "Wird eine Liste empfangen, muss diese noch gesondert auf Wunsch geladen werden. Wird diese Option deaktiviert, werden gesendete Listen grunds\195\164tzlich ignoriert.",
	Tooltip_ComeOnInFrame_Config_GroupDropdown1		= "Gruppe w\195\164hlen",
	Tooltip_ComeOnInFrame_Config_GroupDropdown2		= "Aktuelle Gruppe whlen. Gruppen beinhalten Angaben fr Gruppenname, Gruppengre und bis zu 5 Stichworte.",
	Tooltip_ComeOnInFrame_Config_GroupNew1			= "Gruppe hinzuf\195\188gen",
	Tooltip_ComeOnInFrame_Config_GroupNew2			= "Eine neue Gruppe anlegen.",
	Tooltip_ComeOnInFrame_Config_GroupRemove1		= "Gruppe lschen",
	Tooltip_ComeOnInFrame_Config_GroupRemove2		= "Aktuell gewhlte Gruppe lschen.",
	Tooltip_ComeOnInFrame_Config_GroupName1			= "Gruppenname",
	Tooltip_ComeOnInFrame_Config_GroupName2			= "Name fr die Gruppe, wie er im Partyshout ausgegeben werden soll.",
	Tooltip_ComeOnInFrame_Config_GroupSize1			= "Gruppengr\195\182\195\159e",
	Tooltip_ComeOnInFrame_Config_GroupSize2			= "Maximale Anzahl von Spielern in der Gruppe. Einerseits um zu bestimmen, ab wann Spieler auf die Warteliste gesetzt werden sollen, andererseits wird diese Angabe ebenfalls im Partyshout ausgegeben.",
	Tooltip_ComeOnInFrame_Config_Custom_Box1		= "Privater Chatkanal",
	Tooltip_ComeOnInFrame_Config_Custom_Box2		= "Name eines privaten Chatkanals fr den Partyshout. Kann auch mittels nebenstehendem Dropdownmen eingetragen werden, welches alle derzeit verbundenen Kanle auflistet.",
	Tooltip_ComeOnInFrame_Config_SaveRaid1			= "Save Party",
	Tooltip_ComeOnInFrame_Config_SaveRaid2			= "Saves the name and positions of party or raid members.",
	Tooltip_ComeOnInFrame_Config_InviteRaid1		= "Invite Party",
	Tooltip_ComeOnInFrame_Config_InviteRaid2		= "Invites all party or raid members previously saved with Save Groups.",
	Tooltip_ComeOnInFrame_Config_MoveRaid1			= "Reposition Raid",
	Tooltip_ComeOnInFrame_Config_MoveRaid2			= "Repositions all raid members to their previosuly saved locations.",
	Tooltip_ComeOnInFrame_Config_UnInvite1			= "unInvite Party",
	Tooltip_ComeOnInFrame_Config_UnInvite2			= "Removes all party or raid members.",

	Tooltip_ComeOnInFrame_DisplayProperties_Manager1	= "ComeOnIn Manager",
	Tooltip_ComeOnInFrame_DisplayProperties_Manager2	= "Den Manager anzeigen oder ausblenden.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Main1	= "Minimapbutton Hauptmen",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Main2	= "Den Minimapbutton fr das Hauptmen von ComeOnIn anzeigen.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Config1	= "Minimapbutton Einstellungen",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Config2	= "Den Minimapbutton fr das Einstellungsfenster von ComeOnIn anzeigen.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Start1	= "Minimapbutton Start/Stop",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Start2	= "Den Minimapbutton zum starten oder stoppen von ComeOnIn anzeigen.",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Shout1	= "Minimapbutton Partyshout",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Shout2	= "Den Minimapbutton fr den Partyshout anzeigen.",

	Tooltip_ComeOnInFrame_Minimap_Enabled			= "AKTIVIERT!",
	Tooltip_ComeOnInFrame_Minimap_Disabled			= "DEAKTIVIERT!",
	Tooltip_ComeOnInFrame_Minimap_Config			= "Einstellungen",
	Tooltip_ComeOnInFrame_Minimap_Shout			= "Partyshout",
	Tooltip_ComeOnInFrame_Minimap_Assist			= "Assists ernennen",
	Tooltip_ComeOnInFrame_Minimap_Config1			= "ComeOnIn Einstellungen",
	Tooltip_ComeOnInFrame_Minimap_Config2			= "Das Einstellungsfenster von ComeOnIn anzeigen.",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo1a		= "starten",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo1b		= "stoppen",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo2		= "Name:",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo3		= "Gr\195\182\195\159e:",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo4		= "Shout:",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo5		= "Stichworte:",
	};