---------------------------------------------------------------------------------------------------------
-- ComeOnIn - ENGLISH Locales
--
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/comeonin.aspx
----------------------------------------------------------------------------------------------------------

ComeOnIn.Strings =
	{
	----- Systemmessages
	SystemAvailable					= "你可獲得新版的 |cff40ffc0ComeOnIn|r！請在\"rom.curse.com\"下載最新版 v<VERSION>！",
	SystemNewVersion				= "發現較新的版本，請檢查你的設定。",
	SystemStart					= "已|cff40ff40開始|r ComeOnIn！",
	SystemStop					= "已|cffff4040停止|r ComeOnIn！",

	SystemInvite					= "已邀請 <NAME>。關鍵字： <KEYWORD>",
	SystemInviteQueue				= "<NAME> 已加入邀請列表。關鍵字： <KEYWORD>",
	SystemInviteSuspend				= "<NAME> 在15秒內未接受組隊邀請。",
	SystemPromoteAssists				= "All members have been |cff00ff00promoted to assists.|r",

	SystemNoPartySize				= "|cffff0000隊伍人數|r|cffcf0000未定義或人數小於二！|r",
	SystemNoKeywords				= "|cffff0000關鍵字|r|cffcf0000未定義|r",
	SystemNoRightForAssists				= "|cffff0000No Rights|r to promote Assists!",
	SystemNoRights					= "|cffff0000沒有權力|r邀請其他玩家！",

	SystemBlocklistRefuseInvite			= "<NAME> 想加入隊伍，但他被你阻擋了。",
	SystemBlocklistAdd				= "<NAME> 已被加入你的阻擋名單。",
	SystemBlocklistIsBlocked			= "<NAME> 已在你的阻擋名單內。",
	SystemBlocklistRemove				= "<NAME> 已從你的阻擋名單內移除。",
	SystemQueueRemove				= "<NAME> 已從邀請列表中移除。",
	SystemQueueInactive				= "已從邀請列表中移除|cffff0000無效的玩家|r。",
	SystemQueueClear				= "|cffff0000邀請列表|r已清空。",

	SystemChannelSystem				= "這個頻道 <NAME> 是用來傳輸數據的，請選擇其他頻道！",
	SystemChannelNoChannels				= "未連接任何頻道！",
	SystemChannelNoChannel				= "未選擇任何頻道！",
	SystemChannelNotConnected			= "未連接頻道 <NAME>。",
	
	SystemUnInviteMsg				= "You can't unInvite as you aren't in party or you aren't Raid Leader.",

	----- Whispers
	InviteMessage					= "因為你輸入了以下關鍵字 <KEYWORD>，所以你被邀請加入隊伍。",
	InviteQueueAdd					= "你想加入的隊伍目前已經額滿了，所以你被加入候補名單內。\n你目前的排序是 <POSITION>。",
	InviteQueueRemove				= "若想將自己從邀請列表中移除，輸入\"!<KEYWORD>\"。",
	InviteQueueRemoved				= "你的名字已從邀請列表中移除。",
	InviteQueueAlready				= "你已被加入這個隊伍的邀請列表了。\n你目前的排序是 <POSITION>。",
	InviteInOtherParty				= "你仍然是其他隊伍的成員，因此不能被邀請加入隊伍。",
	InviteFromQueue					= "稍早你想加入的隊伍已經有空位了。如果你還想的話，現在可以加入了。",
	InviteReactivate				= "你在邀請邀請列表內的位置已重新啟動，排序 <POSITION>。",
	InviteTimeout					= "你的邀請已被停止了，因為你未在15秒內接受邀請。",
	InviteBlocked					= "你不能加入這個隊伍，因為你在此玩家的阻擋名單內。祝你下次好運。",

	----- Partyshout
	PartyShout					= "<NAME> 自動邀請輸入以下關鍵字的人： <KEYWORD> ",
	PartyShoutNew					= "有一個|cff70c070新的隊伍|r開始邀請各位加入了，所以快來吧！ComeOnIn！",
	PartyShoutFree					= "目前有 <FREE>/<MAX> 個位置！",
	PartyShoutFull					= "目前|cff70c070沒有位置了|r！",
	PartyShoutFull1					= "請耐心等待。",
	PartyShoutFull2					= "<QUEUESIZE> 個玩家在邀請列表中。",
	PartyShoutTimeout				= "請在至少|cffff000010秒鐘|r後再喊話組隊。",

	----- User Interface
	GUI_AddonManagerDescription			= "ComeOnIn是透過你定義的關鍵字，然後監視聊天視窗自動邀請隊伍的插件。",
	GUI_Language					= "語言",
	GUI_Display					= "介面顯示",
	GUI_Managing					= "管理",
	GUI_Groups					= "群組",
	GUI_Keywords					= "關鍵字",
	GUI_Restrict					= "限制",
	GUI_Monitor					= "監視頻道",
	GUI_Shout					= "喊話組隊",
	GUI_yes						= "是",
	GUI_no						= "否",
	GUI_cancel					= "取消",
	GUI_on						= "開始 ComeOnIn!",
	GUI_off						= "停止 ComeOnIn!",
	GUI_AutoStop					= "自動停止邀請",
	GUI_AutoRaid					= "自動轉成團隊",
	GUI_AutoAssist					= "AutoAssist",
	GUI_AutoShout					= "自動喊話",
	GUI_AutoAccept					= "自動接受",
	GUI_SwitchToRaid				= "團隊",
	GUI_SaveRaid					= "Save Groups",
	GUI_InviteRaid					= "Invite Groups",
	GUI_MoveRaid					= "Move Raid",
	GUI_UnInvite					= "unInvite group",
	GUI_PromoteToAssist				= "Assist",
	GUI_Partyshout					= "組隊",
	GUI_Queue					= "邀請列表",
	GUI_Queues					= "邀請列表",
	GUI_Blocklist					= "阻擋名單",
	GUI_Blocklists					= "阻擋名單",
	GUI_EmptyGroup					= "未設定群組",
	GUI_WHISPER					= "密語",
	GUI_SAY						= "說",
	GUI_ZONE					= "區域",
	GUI_GUILD					= "公會",
	GUI_YELL					= "世界",
	GUI_CHANNEL					= "個人頻道",

	GUI_ListSend					= "傳送",
	GUI_ListClear					= "全部刪除",
	GUI_ListRemoveInactive				= "無效的刪除",

	GUI_Manager_Title				= "ComeOnIn小視窗",
	GUI_Manager_on					= "開始",
	GUI_Manager_off					= "停止",
	GUI_Manager_config				= "設定",

	GUI_DisplayProperties_Header			= "介面顯示",
	GUI_DisplayProperties_Scale			= "視窗大小",
	GUI_DisplayProperties_Alpha			= "透明度",
	GUI_DisplayProperties_Minimap_Main		= "主按鈕",
	GUI_DisplayProperties_Minimap_Config		= "設定按鈕",
	GUI_DisplayProperties_Minimap_Start		= "開關按鈕",
	GUI_DisplayProperties_Minimap_Shout		= "喊話組隊按鈕",
	GUI_DisplayProperties_Manager			= "ComeOnIn 小視窗",

	GUI_Receives_Title				= "已接收邀請列表！",
	GUI_Receives_Text				= "直到拒絕前 <SECONDS> 秒",
	GUI_Receives_Dropdown				= "已接收邀請列表",
	GUI_Receives_Load				= "讀取",
	GUI_Receives_Delete				= "刪除",
	GUI_Receives_LoadedQueue			= "已從玩家 <NAME> 讀取到邀請列表",
	GUI_Receives_LoadedBlocklist			= "已從玩家 <NAME> 讀取到阻擋名單",

	GUI_ListReceiver_Title_Queue			= "傳送邀請列表",
	GUI_ListReceiver_Title_Block			= "傳送阻擋名單",
	GUI_ListReceiver_Text				= "請指定接收者",
	GUI_ListReceiver_Whisper			= "密語給",
	GUI_ListReceiver_Party				= "隊伍頻道",
	GUI_ListReceiver_Guild				= "公會頻道",
	GUI_ListReceiver_Send				= "傳送",

	GUI_Blocklist_Header				= "阻擋玩家",
	GUI_Blocklist_Add				= "增加玩家",
	GUI_Blocklist_Remove				= "移除玩家：",
	GUI_Blocklist_Block				= "阻擋",

	GUI_Confirmation_Title				= "完整清除邀請列表",
	GUI_Confirmation_Text				= "你真的確定嗎？",

	GUI_Popups_Invitations				= "|cff40ffc0<ADDONNAME>：|r <NAME> 的邀請",
	GUI_Popups_JoinGroup				= "加入團體",
	GUI_Popups_LeaveQueue				= "離開邀請列表",
	GUI_Popups_SendQueue				= "傳送邀請列表",
	GUI_Popups_SendBlock				= "傳送阻擋名單",
	GUI_Popups_LoadList				= "讀取名單",
	GUI_Popups_ChatSelect				= "選擇",




	----- Tooltips
	Tooltip_ComeOnInFrame_Config_SettingLanguage1		= "選擇語言",
	Tooltip_ComeOnInFrame_Config_SettingLanguage2		= "你可以在這裡選擇你想要的語言，與你目前的伺服器無關。",
	Tooltip_ComeOnInFrame_Config_Display1			= "介面顯示",
	Tooltip_ComeOnInFrame_Config_Display2			= "設定 ComeOnIn 小視窗和小地圖按鈕",
	Tooltip_ComeOnInFrame_Config_AutoAccept1		= "自動接受",
	Tooltip_ComeOnInFrame_Config_AutoAccept2		= "自動接受從 ComeOnIn 來的組隊邀請",
	Tooltip_ComeOnInFrame_Config_AutoStop1			= "自動停止邀請",
	Tooltip_ComeOnInFrame_Config_AutoStop2			= "當你離開隊伍時自動停止邀請",
	Tooltip_ComeOnInFrame_Config_AutoRaid1			= "自動轉成團隊",
	Tooltip_ComeOnInFrame_Config_AutoRaid2			= "|cff30bf8f隊長限定！|r\n當隊伍人數大於六時且第六十個人加入後，自動轉換成團隊。",
	Tooltip_ComeOnInFrame_Config_AutoAssist1		= "AutoAssist",
	Tooltip_ComeOnInFrame_Config_AutoAssist2		= "|cff30bf8f隊長限定！|r\nAutomatically promote all players to assistants, when someone joins the party.",
	Tooltip_ComeOnInFrame_Config_AutoShout1			= "自動喊話組隊",
	Tooltip_ComeOnInFrame_Config_AutoShout2			= "|cff30bf8f隊長限定！\n請先啟用自動邀請！|r\n在時間內自動喊話組隊",
	Tooltip_ComeOnInFrame_Config_AutoShoutInterval1		= "自動喊話時間",
	Tooltip_ComeOnInFrame_Config_AutoShoutInterval2		= "在某時間內（分鐘）自動喊話，最小值為兩分鐘，小於兩分的值將被忽略。",
	Tooltip_ComeOnInFrame_Config_SwitchToRaid1		= "將隊伍轉為團隊",
	Tooltip_ComeOnInFrame_Config_SwitchToRaid2		= "|cff30bf8f隊長限定！|r\n將隊伍轉為最大人數36人的團隊",
	Tooltip_ComeOnInFrame_Config_PromoteToAssist1		= "Promote assists",
	Tooltip_ComeOnInFrame_Config_PromoteToAssist2		= "|cff30bf8fRaidleader only!|r\nPromote all players of a raid to assists.",
	Tooltip_ComeOnInFrame_Config_Partyshout1		= "ComeOnIn 喊話組隊",
	Tooltip_ComeOnInFrame_Config_Partyshout2		= "在選擇的頻道中輸入加入這個隊伍所有必需的資訊",
	Tooltip_ComeOnInFrame_Config_WaitingList1		= "邀請列表",
	Tooltip_ComeOnInFrame_Config_WaitingList2		= "可以在這裡移除列表中的玩家，或是傳送列表給其他玩家...等。",
	Tooltip_ComeOnInFrame_Config_Blocklist1			= "阻擋名單",
	Tooltip_ComeOnInFrame_Config_Blocklist2			= "可以在這裡增加或移除玩家，或是傳送阻擋名單給其他玩家...等。",
	Tooltip_ComeOnInFrame_Config_ReceiveToggle1		= "接收名單",
	Tooltip_ComeOnInFrame_Config_ReceiveToggle2		= "當你接收到名單時，你可以選擇同意或忽略它，但是如果你停用了這個選項，所有名單將會迅速的被移除。",
	Tooltip_ComeOnInFrame_Config_GroupDropdown1		= "選擇隊伍",
	Tooltip_ComeOnInFrame_Config_GroupDropdown2		= "選擇目前的隊伍。包括設定隊伍名稱、人數、關鍵字。",
	Tooltip_ComeOnInFrame_Config_GroupNew1			= "增加隊伍",
	Tooltip_ComeOnInFrame_Config_GroupNew2			= "創造一個新的隊伍",
	Tooltip_ComeOnInFrame_Config_GroupRemove1		= "移除隊伍",
	Tooltip_ComeOnInFrame_Config_GroupRemove2		= "移除目前選擇的隊伍",
	Tooltip_ComeOnInFrame_Config_GroupName1			= "隊伍名稱",
	Tooltip_ComeOnInFrame_Config_GroupName2			= "隊伍的名稱，它將會被輸入在喊話組隊的訊息裡",
	Tooltip_ComeOnInFrame_Config_GroupSize1			= "隊伍人數",
	Tooltip_ComeOnInFrame_Config_GroupSize2			= "隊伍人數的最大值，它將會被輸入在喊話組隊的訊息裡，當人數太多時其他人將會被加入到候補名單中。",
	Tooltip_ComeOnInFrame_Config_Custom_Box1		= "個人頻道",
	Tooltip_ComeOnInFrame_Config_Custom_Box2		= "你想要喊話組隊的個人頻道名稱，它可以透過右方的下拉式選單輸入你目前連接的個人頻道。",
	Tooltip_ComeOnInFrame_Config_SaveRaid1			= "Save Party",
	Tooltip_ComeOnInFrame_Config_SaveRaid2			= "Saves the name and positions of party or raid members.",
	Tooltip_ComeOnInFrame_Config_InviteRaid1		= "Invite Party",
	Tooltip_ComeOnInFrame_Config_InviteRaid2		= "Invites all party or raid members previously saved with Save Groups.",
	Tooltip_ComeOnInFrame_Config_MoveRaid1			= "Reposition Raid",
	Tooltip_ComeOnInFrame_Config_MoveRaid2			= "Repositions all raid members to their previosuly saved locations.",
	Tooltip_ComeOnInFrame_Config_UnInvite1			= "unInvite Party",
	Tooltip_ComeOnInFrame_Config_UnInvite2			= "Removes all party or raid members.",

	Tooltip_ComeOnInFrame_DisplayProperties_Manager1	= "ComeOnIn 小視窗",
	Tooltip_ComeOnInFrame_DisplayProperties_Manager2	= "顯示或隱藏小視窗",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Main1	= "小地圖上的主按鈕",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Main2	= "顯示 ComeOnIn 基本的小地圖按鈕",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Config1	= "小地圖上的設定按鈕",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Config2	= "顯示 ComeOnIn 設定的小地圖按鈕",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Start1	= "小地圖上的開關按鈕",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Start2	= "顯示 ComeOnIn 開關的小地圖按鈕",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Shout1	= "小地圖上的喊話組隊按鈕",
	Tooltip_ComeOnInFrame_DisplayProperties_Minimap_Shout2	= "顯示 ComeOnIn 喊話組隊的小地圖按鈕",

	Tooltip_ComeOnInFrame_Minimap_Enabled			= "啟用！",
	Tooltip_ComeOnInFrame_Minimap_Disabled			= "停用！",
	Tooltip_ComeOnInFrame_Minimap_Config			= "設定",
	Tooltip_ComeOnInFrame_Minimap_Shout			= "頻道",
	Tooltip_ComeOnInFrame_Minimap_Assist			= "promote Assists",
	Tooltip_ComeOnInFrame_Minimap_Config1			= "ComeOnIn 設定",
	Tooltip_ComeOnInFrame_Minimap_Config2			= "開啟 ComeOnIn 的設定介面",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo1a		= "開始 ComeOnIn",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo1b		= "停止 ComeOnIn",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo2		= "名字：",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo3		= "人數：",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo4		= "頻道：",
	Tooltip_ComeOnInFrame_Minimap_Groupinfo5		= "關鍵字：",
	};